<?php

    $food_recipe_blog_theme_css= "";

    /*--------------------------- Preloader color -------------------*/
    $food_recipe_blog_preloader2_dot_color = get_theme_mod( 'food_recipe_blog_preloader2_dot_color');
    if( $food_recipe_blog_preloader2_dot_color != '') {
        $food_recipe_blog_theme_css .='.load hr {';
            $food_recipe_blog_theme_css .='background-color: '. $food_recipe_blog_preloader2_dot_color. ';';
        $food_recipe_blog_theme_css .='}';
    }

    /*-------------------- Global First Color -------------------*/

    $food_recipe_blog_global_color = get_theme_mod('food_recipe_blog_global_color');

    if ($food_recipe_blog_global_color) {
        $food_recipe_blog_theme_css .= ':root {';
        $food_recipe_blog_theme_css .= '--first-color: ' . esc_attr($food_recipe_blog_global_color) . ' !important;';
        $food_recipe_blog_theme_css .= '} ';
    }